
Foreman - Feature #3626

Package the unf and unf_ext gems since they're dependencies for the latest version of fog

11/12/2013 12:10 AM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c3bd7d01 - 11/13/2013 11:18 AM - Sam Kottler

fixes #3626 - add unf to the bundler configuration for proper encoding for fog

History

#1 - 11/12/2013 12:19 AM - Sam Kottler

- Status changed from New to Ready For Testing

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1014

#2 - 11/12/2013 12:40 PM - Dominic Cleal

- Target version set to 1.15.0

#3 - 11/12/2013 12:42 PM - Dominic Cleal

- Project changed from Packaging to Foreman

- Category set to Packaging

- Target version changed from 1.15.0 to 1.10.0

#4 - 11/13/2013 11:20 AM - Dominic Cleal

https://github.com/theforeman/foreman/pull/1018 too

#5 - 11/13/2013 12:31 PM - Sam Kottler

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c3bd7d01593036ed9d5c2f958b537e5b11fea7f6.
